#' @title MWU-status judgment data for multi-word unit candidates
#' @name MERGErating
#' @description This data set contains ordinal acceptability judgment data on multi-word unit candidates with two predictors
#' @docType data
#'
#' @format A data frame with 1600 observations/cases and 6 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 1600]}
#'   \item{GRAM}{Factor: a unique identifier for the multi-word unit candidate a speaker was asked to rate for MWU-status, with 320 levels}
#'   \item{PARTICIPANT}{Factor: the speaker who produced the rating, with 20 levels}
#'   \item{SCORE}{Numeric: the rating the speaker provided (with 1 being 'not a good MWU' and 7 being 'a perfect MWU'), in the interval [1,7]}
#'   \item{SIZE}{Numeric: the length of the MWU candidate in unigrams, in the interval [2,5]}
#'   \item{BINRANK}{Factor: whether the MERGE algorithm considered the candidate a good MWU (early) or a bad one (late), with levels "early", "late"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("MERGErating.csv", stringsAsFactors=TRUE)
