#' @title Dative and voice alternation data for English
#' @name dataltvoice
#' @description This data set contains corpus-based dative alternation data (ditransitive vs. prepositional dative crossed with active vs. passive) and several predictors
#' @docType data
#'
#' @format A data frame with 1776 observations/cases and 8 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each student/case, in the interval [1, 1871]}
#'   \item{TRANSITIVITY}{Factor: which of four constructional choices (from the combination of dative vs. prepositional dative and active vs. passive) was made, with levels "d_a", "d_p", "p_a", "p_p"}
#'   \item{RECLEN}{Numeric: the number of characters of the recipient, in the interval [1, 44]}
#'   \item{PATLEN}{Numeric: the number of characters of the patient, in the interval [1, 33]}
#'   \item{REC_ANIM}{Factor: whether the recipient is animate or not, with levels "animate", "inanimate"}
#'   \item{PAT_SEM}{Factor: a semantic categorization of the patient, with levels "abstract", "concrete", "information"}
#'   \item{REC_ACCESSIB}{Factor: whether the referent of the recipient is discourse-given or discourse-new, with levels "given", "new"}
#'   \item{PAT_ACCESSIB}{Factor: whether the referent of the patient is discourse-given or discourse-new, with levels "given", "new"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("dataltvoice.csv", stringsAsFactors=TRUE)
