#' @title Genitive alternation and possessor/possessum semantics
#' @name genitivesem
#' @description This data set contains annotated corpus data on the genitive alternation with semantic classifications of possessors and possessums/possesseds
#' @docType data
#'
#' @format A data frame with 300 observations/cases and 4 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [2, 4040]}
#'   \item{GENITIVE}{Factor: the genitive chosen, with levels "of", "s"}
#'   \item{POSSESSOR}{Factor: the degree of animacy of the possessor, with levels "abstract", "animate", "concrete"}
#'   \item{POSSESSED}{Factor: the degree of animacy of the possessed/possessum, with levels "abstract", "animate", "concrete"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("genitivesem.csv", stringsAsFactors=TRUE)
