#' @title Praises in child-caretaker interaction
#' @name praises
#' @description This data set contains frequencies of praises for 28 children in an interaction with a caretaker and several potential predictors.
#' @docType data
#'
#' @format A data frame with 28 observations/cases and 9 variables:
#' \describe{
#'   \item{CHILD}{Factor: the name of the child, with 28 levels}
#'   \item{SEX}{Factor: the sex of the child, with levels "f", "m"}
#'   \item{PRAISES}{Numeric: the number of praises the child received during the interaction with the caretaker, in the interval [0, 13]}
#'   \item{CAN}{Numeric: the number of times the caretaker used a form of CAN in their speech to the child, in the interval [3, 9]}
#'   \item{WANT}{Numeric: the number of times the caretaker used a form of WANT in their speech to the child, in the interval [0, 10]}
#'   \item{SHOULD_SHALL}{Numeric: the number of times the caretaker used a form of SHOULD or SHALL in their speech to the child, in the interval [0, 6]}
#'   \item{DIRECTIVE}{Numeric: the number of times the caretaker produced a directive/imperative in their speech to the child, in the interval [0, 46]}
#'   \item{SUCCESS}{Numeric: the number of times the caretaker referred to the child doing something successfully, in the interval [0, 18]}
#'   \item{FAILURE}{Numeric: the number of times the caretaker referred to the child doing something unsuccessfully, in the interval [0, 8]}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("praises.csv", stringsAsFactors=TRUE)
