#' @title How much does 'some' mean?
#' @name quantifyingsome
#' @description This data set contains estimates for how much some refers to depending on the size of the quantified thing and a thing in the vicinity of the quantified thing; for instance, how many cars are "some cars next to the building"?
#' @docType data
#'
#' @format A data frame with 16 observations/cases and 4 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 16]}
#'   \item{OBJECT}{Factor: whether the quantified object was large (e.g., a car) or small (e.g., a shoe), with levels "large", "small"}
#'   \item{REFPOINT}{Factor: whether the reference point close to the quantified object was large (e.g., a car) or small (e.g., a shoe), with levels "large", "small"}
#'   \item{ESTIMATE}{Numeric: the estimate provided by a subject when asked how many OBJ an expression like "some OBJ close to REFPOINT refers to, in the interval [2, 91]}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("quantifyingsome.csv", stringsAsFactors=TRUE)
